/* polarCoordsStyles.css */

.simplegrid {
  display: grid;

    grid-template-columns: 100%;
  grid-template-rows: 5% 95%;
}

.bottomrow {
  grid-row: 2;
  grid-column: 1;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 100%;
}

#header2 {
  width: 100%;
  padding: 0;
  margin: 0;
  border: 0 none;
  color: #aaaaaa;
  padding-top: 5px;
  font-family: "Lucida Console", Monaco, monospace;
}

#canvasLabelMux {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#labels {
  position: absolute;
  left: 0;
  top: 0;
  color: white;
}

#labels>#originLabel, #labels>#polarAxisLabel {
  color: black;
  font-size: 140%;
}

#labels>p {
  position: absolute;
  margin-top: 0;
  left: 10px;
  top: 10px;
  white-space: nowrap;
  overflow: hidden;
  font-size: large;
  user-select: none;
}

#labels>div {
  position: absolute;
  left: 0;
  top: 0;
  font-size: large;
  user-select: none;
  text-shadow:
    -1px -1px 0 #000,
     0   -1px 0 #000,
     1px -1px 0 #000,
     1px  0   0 #000,
     1px  1px 0 #000,
     0    1px 0 #000,
    -1px  1px 0 #000,
    -1px  0   0 #000;
}

#labels>div.hide {
  visibility: hidden;
}

#polarCanvas {
  float: right;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0 none;
  display: block;
  background-color: #000000;
}

